DELETE
/api/peers/{peer-id}/edr/bypassRevoke compliance bypass for a peer
Removes the compliance bypass, subjecting the peer to normal EDR validation.
peer-idstringrequired
The unique identifier of the peer
200Compliance bypass revoked successfully
401Unauthorized
messagestringoptional
A human-readable error message.
403Forbidden
messagestringoptional
A human-readable error message.
500Internal Server Error
messagestringoptional
A human-readable error message.
Error handling
A 401 is returned: Unauthorized. A 403 is returned: Forbidden. A 500 is returned: Internal Server Error.